FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
DSNINFO Struct Reference

## Public Attributes

TDSCONNECTION * | connection
| everything else
DSTR | dsn
| edited name of the data source
DSTR | origdsn
| original name of the data source

The documentation for this struct was generated from the following file:

- win32/winsetup.c